## logilab-constraint 0.5.0

=== debian/changelog ===
logilab-constraint (0.5.0-2) unstable; urgency=medium

  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - remove Provides field, useless
  * debian/pycompat
    - removed
  * debian/source/format
    - switch to 3.0 (quilt) format
  * Switch to dh_python2; addresses #739565
  * Switch to dh sequencer

 -- Sandro Tosi <morph@debian.org>  Fri, 21 Feb 2014 21:56:51 +0100

logilab-constraint (0.5.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/python-logilab-constraint.doc-base
    - added doc-base
  * debian/watch
    - adjusted to new location
  * debian/copyright
    - updated to new copyright format
    - extended packaging copyright years
    - updated copyright years and licence for upstream code
  * debian/control
    - removed python-constraint transitional package
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/compat
    - bump compat level to 9

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2014 16:37:42 +0100

logilab-constraint (0.4.0-5) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/rules:
    - Use *-packages wildcard when removing files, Python 2.6 installs files
      under /usr/lib/python*/dist-packages (Closes: #547829).

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 28 Sep 2009 23:05:00 +0200

logilab-constraint (0.4.0-4) unstable; urgency=medium

  [ Alexandre Fayolle ]
  * debian/control 
    - renamed binary package to python-logilab-constraint, added Provides,
    Replaces, Conflicts for transition (closes: #523107)

  [ Julien Lavergne ]
  * From Ubuntu, prepare for the future python 2.6 transition:
   - debian/rules: Add --install-layout=deb to setup.py install to install to
     the right location.
   - debian/control: Bump build-depends to python (>= 2.5.4-1~)
     for --install-layout=deb support.

  [ Mauro Lizaur ]
  * debian/control 
   - modified python-constraint to be just a dummy transitional 
     package depending on the (new) python-logilab-constraint. 
     Also, added against which version Replaces/Conflicts.

  [ Sandro Tosi ]
  * debian/python-logilab-constraint.*
    - renamed from python-constraint.*
  * debian/rules
    - fixed for binary package rename
    - properly install upstream changelog
  * debian/control
    - added me to uploaders
    - bump Standards-Version to 3.8.3 (no changes needed)
    - bump versioned depends on python-logilab-common (to better handling the
      migration pycentral->pysupport, hence the severity)
    - rename source package from constraint to logilab-constraint
  * debian/constraint-test.dirs
    - removed, not needed
  * debian/copyright
    - clearly separated license and copyright
    - indent upstream author, license and copyright with 4 spaces
    - link to GPL-2 local file
    - extended copyright years to match all the files in the tarball
  * debian/python-logilab-constraint.{postinst, prerm}
    - removed since empty

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Sep 2009 19:12:19 +0200

constraint (0.4.0-3) unstable; urgency=low

  [ Alexandre Fayolle ]
  * Moved to Alioth's Python Module Packaging team
  * Updated debian/watch
  * Moved packaging to pysupport (closes: #522883), fixed dependency on
    python-logilab-common
  * upload to Debian of version 0.4
  
  [ Sandro Tosi]
  * debian/watch
    - fixed
  * debian/control
    - moved python b-d to b-d-i (lintian warning)

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 07 Apr 2009 23:17:04 +0200

constraint (0.4.0-2) unstable; urgency=low

  * updated debian standards to 3.7.2
  * add debian/compat (5)
  * remove deprecated dh_python

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 08 Aug 2008 07:49:45 +0200

constraint (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 07 Aug 2008 21:32:51 +0200

constraint (0.3.0-5) unstable; urgency=low

  * updated debian standards to 3.7.2
  * use debhelper 5
  * updated to new Python policy (closes: #373308)

 -- Alexandre Fayolle <afayolle@debian.org>  Wed, 14 Jun 2006 17:49:22 +0200

constraint (0.3.0-4) unstable; urgency=low

  * Upload of our internal changes to Debian

 -- Alexandre Fayolle <afayolle@debian.org>  Fri, 10 Feb 2006 15:18:19 +0100

constraint (0.3.0-3) unstable; urgency=low

  * No more logilab/__init__.py handling (done in python-logilab-common now)

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon,  6 Feb 2006 16:47:48 +0100

constraint (0.3.0-2) unstable; urgency=low

  * Reorganization to install into site-python, removing the need for 
    pythonX.X- packages

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 23 Jan 2006 15:43:17 +0100

constraint (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Initial Debian upload (closes: #317958)

 -- Alexandre Fayolle <afayolle@debian.org>  Mon,  5 Sep 2005 18:25:54 +0200

constraint (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri, 17 Jun 2005 17:05:13 +0200

constraint (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Dropped support for python2.2
  * Added support for python2.4

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 21 Dec 2004 11:15:47 +0100

constraint (0.2.5-2) unstable; urgency=low

  * Fixed dependencies

 -- alexandre fayolle <alexandre.fayolle@logilab.fr>  Fri, 11 Jun 2004 11:50:07 +0200

constraint (0.2.5-1) unstable; urgency=low

  * New upstream release, featuring major code cleanup
  * Changed default python version
  * Updated standards version
  * renamed packages to remove logilab

 -- Alexandre Fayolle <alexandre.fayolle@logilab.fr>  Fri, 20 Feb 2004 15:35:41 +0100

logilab-constraint (0.2.4-2) unstable; urgency=low

  * fixed installation problem in installdoc (syntax error in control file)


