=== debian/control ===
Source: logilab-constraint
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends-Indep: dh-python, python
Build-Depends: debhelper (>= 9)
XS-Python-Version: all
Standards-Version: 3.9.5
Homepage: http://www.logilab.org/project/logilab-constraint
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/logilab-constraint/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/logilab-constraint/trunk/

Package: python-logilab-constraint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-logilab-common (>= 0.45.0)
Suggests: python-psyco
Description: constraints satisfaction solver in Python
 Extensible constraint satisfaction problem solver written in pure
 Python, using constraint propagation algorithms. The
 logilab.constraint module provides finite domains with arbitrary
 values, finite interval domains, and constraints which can be applied
 to variables linked to these domains.
