=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py -q install --no-compile \
		--root=debian/python-logilab-constraint  \
		--install-headers=debian/python-logilab-constraint/usr/include/ \
		--install-scripts=usr/bin \
		--install-layout=deb
	# remove sub-package __init__ file (created by another package)
	rm debian/python-logilab-constraint/usr/lib/python*/*-packages/logilab/__init__.py
	# remove test directory (installed in in the doc directory)
	rm -rf debian/python-logilab-constraint/usr/lib/python*/*-packages/logilab/constraint/test
	# install tests
	(cd test && find . -type f -not \( -path '*/CVS/*' -or -name '*.pyc' \) -exec install -D --mode=644 {} ../debian/python-logilab-constraint/usr/share/doc/python-logilab-constraint/test/{} \;)

override_dh_installchangelogs:
	dh_installchangelogs -i ChangeLog

override_dh_installdocs:
	dh_installdocs -i README

override_dh_compress:
	dh_compress -i -X.py -X.ini -X.xml -Xtest
