=== debian/watch ===
version=3
http://download.logilab.org/pub/constraint/logilab-constraint-(.*)\.tar.gz
