## logilab-constraint 0.6.0

=== debian/changelog ===
logilab-constraint (0.6.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 02:33:27 -0500

logilab-constraint (0.6.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.6.0.1 (no changes needed)
    - drop XS-Python-Version, no longer needed
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 22:00:51 -0400

logilab-constraint (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * drop Python 2 support + use pybuild
  * debian/rules
    - dont run tests

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Aug 2019 22:25:29 -0400

logilab-constraint (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * debian/watch
    - point to pypi.debian.net redirector
  * New upstream release
  * debian/control
    - add setuptools to b-d
    - bump Standards-Version to 4.3.0 (no changes needed)
    - bump dep on logilab-common to >= 0.63.2
    - drop suggests on psyco, removed from Debian
  * debian/copyright
    - extend packaging copyright years
    - adjust copyrigh text to logilab-constraint
  * debian/rules
    - adjust to new upstream code
    - stop trying to remove tests from bin packages
  * build py3k package
  * debian/python-logilab-constraint.dirs
    - remove, no longer needed
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Feb 2019 22:03:27 -0500
