## logilab-constraint 1.0

=== debian/changelog ===
logilab-constraint (1.0-2) unstable; urgency=medium

  * Fix syntax error in Maintainer field
  * Use new dh-sequence-python3
  * Use v4 for d/watch

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 09:50:25 +0200

logilab-constraint (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * adopt package (Closes: #1065240)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Mar 2024 20:40:30 +0100
