=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: logilab-constraint
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
-Build-Depends-Indep: dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+Build-Depends-Indep: dh-sequence-python3,
                      python3,
                      python3-setuptools,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.6.0.1
 Homepage: http://www.logilab.org/project/logilab-constraint
