=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	set -e ; \
	for python in python3 ; do \
		$$python setup.py -q install --no-compile \
			--root=debian/$$python-logilab-constraint  \
			--install-headers=debian/$$python-logilab-constraint/usr/include/ \
			--install-scripts=usr/bin \
			--install-layout=deb ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs -A -i ChangeLog

override_dh_installdocs:
	dh_installdocs -A -i README.rst doc/documentation.html doc/CONTRIBUTORS doc/documentation.xml

override_dh_compress:
	dh_compress -A -i -X.py -X.ini -X.xml -Xtest

override_dh_installexamples:
	dh_installexamples -A examples/*
